@charset "UTF-8";

/* ━━━━━━━━━━━━━━━━━ KV ━━━━━━━━━━━━━━━━━ */
/* KVの背景 */
.section-theme.kv {
    background-color: #0091ff;
    background: linear-gradient(135deg, rgba(35, 64, 66, 0.4), rgba(5, 186, 214, 0.4)),url(https://cdn.clipkit.co/tenants/1056/resources/assets/000/003/173/original/mv.jpg?1753149703);
    background-position: center;
    background-size: cover;
    color: #fff;
}

/* ━━━━━━━━━━━━━━━━━ Button - ボタン ━━━━━━━━━━━━━━━━━ */
/* CTAボタン */
.button-cta a {
    background-image: linear-gradient(135deg, #ff851a, #ff451c); 
}
.button-cta.room a {
    background-image: linear-gradient(135deg, #ffaa5f, #ff861c); 
}
.button-cta a.border-bk {
    background: #fff;
    border: solid 2px #000;
    margin: 0 1em 1em;
}
.button-cta a.border-bk p {
    color: #000 !important;
    padding: 0.5em 0;
}

/* ━━━━━━━━━━━━━━━━━ CTA - CTAエリア ━━━━━━━━━━━━━━━━━ */
.button-cta a.dl {
    background-image: linear-gradient(135deg, #1ac6ff, #1c55ff); 
}

/* ━━━━━━━━━━━━━━━━━ ボックス ━━━━━━━━━━━━━━━━━ */
.box-list {
    background: #1dcaff;
}

/* ━━━━━━━━━━━━━━━━━ 汎用クラス ━━━━━━━━━━━━━━━━━ */
/* 背景色 */
.bg-mb {
    background: #1dcaff;
}
.bg-bl {
    background: #1476ff;
}
.bg-oy {
    background: #ffc414;
}
.bg-gr-yo {
    background-image: linear-gradient(180deg, #ff9429, #f66700);
}
.bg-gr-gb {
    background-image: linear-gradient(290deg, #ffa621, rgb(255, 115, 0));
}
.bg-gr-sb {
    background-image: linear-gradient(135deg, #93e8ed, #14b2f0);
}

/* 背景の区切りデザイン */
.custom-shape-triangle .shape-fill {
    fill: #fff;
}
.custom-shape-wave .shape-fill {
    fill: #e8e9eb;
}

/* 装飾 */
.text-marker {
    background: linear-gradient(transparent 70%, #9ce7ff 70%);
}

/* その他 */
.ico-center {
    text-align: center;
    margin: 0 auto;
    display: block;
    width: 100px;
  }
  
  .ico-center img {
    display: inline-block;
    max-width: 100%;
    height: auto;
    vertical-align: middle;
  }
.balloon {
    font-size: 1.275rem;
}
.header+.main-content {
  margin-top: 2.5rem;
}
.box-point figure.w-p20 {
  width: 20%;
}